You are Here:
Linux Lite 5.0 Final is now available for download and installation



[ SOLVED ] i can not install viber on linux lite 4.2 64 bit

Author (Read 2551 times)

0 Members and 1 Guest are viewing this topic.

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #15 on: March 26, 2019, 04:09:55 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7646
    Posts
  • Country: nz
  • Reputation: 722
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Try from terminal:

Code: [Select]
apt policy libcurl3
Code: [Select]
sudo apt-get update
Code: [Select]
sudo apt-get dist-upgrade
and post ALL of the output here.
 


Re: i can not install viber on linux lite 4.2 64 bit
« Reply #16 on: March 26, 2019, 04:41:40 AM »
 

Giorgos Georgitsis

  • New to Forums
  • *
  • 37
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.4 64bit

  • CPU: intel core 2 duo t5500 @1.66

  • MEMORY: 2Gb
out put with google translate:
command 1:

Code: [Select]
apt policy libcurl3
libcurl3:
  Installed: 7.58.0-2ubuntu2
  Candidate: 7.58.0-2ubuntu2
  Release Table:
 *** 7.58.0-2ubuntu2 500
        500 http://us.archive.ubuntu.com/bionicubuntu / universe amd64 Packages
        100 / var / lib / dpkg / status

command 2 :

Code: [Select]
sudo apt-get update
[sudo] password for musicfun:
Sorry, try again.
[sudo] password for musicfun:
Ignore: 1 http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ InRelease
Hit: 2 http://repository.spotify.com Stable InRelease
Hit: 4 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Bring: 5 http://packages.microsoft.com/repos/vscode stable InRelease [3182 B]
Hit: 6 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Hit: 7 http://archive.canonical.com/ubuntu bionic InRelease
Bring: 3 http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ Release [981 B]
Hit: 8 https://repo.skype.com/deb stable InRelease
Hit: 9 http://us.archive.ubuntu.com/ Bionic InDesign InRelease
Bring: 10 http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ Release.gpg [481 B]
Hit: 11 https://deb.opera.com/opera-stable stable InRelease
Get: 12 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Hit: 13 http://repo.linuxliteos.com/linuxlite diamond InRelease
Hit: 14 http://repo.steampowered.com/steam accurate InRelease
Bring: 15 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Bring: 16 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Bring: 17 http://packages.microsoft.com/repos/vscode stable / main amd64 Packages [105 kB]
Error: 10 http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ Release.gpg
  The following signatures were invalid: EXPKEYSIG 2F7F0DA5FD5B64B9 home: strycore OBS Project <home: strycore@build.opensuse.org>
Bring: 18 http://us.archive.ubuntu.com/ubuntu bionic-updates / main amd64 Packages [558 kB]
Bring: 19 http://us.archive.ubuntu.com/ubuntu bionic-updates / main i386 Packages [477 kB]
Bring: 20 http://us.archive.ubuntu.com/ubuntu bionic-updates / universe i386 Packages [735 kB]
Bring: 21 http://us.archive.ubuntu.com/ubuntu bionic-updates / universe amd64 Packages [745 kB]
Uploaded 2877 kB in 25s (114 kB / s)
Read List of Packages ... Completed
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ Release: The following signatures were invalid: EXPKEYSIG 2F7F0DA5FD5B64B9 home: strycore OBS Project <home: strycore@build.opensuse. org>
W: Failed to retrieve http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04/./Release.gpg The following signatures were invalid: EXPKEYSIG 2F7F0DA5FD5B64B9 home: strycore OBS Project <home: strycore @ build.opensuse.org>
W: Some index files failed to download. They have been ignored, or old ones used instead.

command 3:
Code: [Select]
sudo apt-get dist-upgrade
Read List of Packages ... Completed
Construction of Dependency Tree
Read description of the current status ... Completed
Calculation of upgrade ... Completed
The following packages were automatically installed and no longer needed:
  fluid-soundfont-gm fluid-soundfont-gs
  gir1.2-gdesktopenums-3.0 gir1.2-gnomedesktop-3.0 icoutils
  lib32gcc1 libc6-i386 libcpufreq0 linux-headers-4.15.0-38
  linux-headers-4.15.0-38-generic
  linux-image-4.15.0-38-generic
  linux-modules-4.15.0-38-generic
  linux-modules-extra-4.15.0-38-generic psensor-common
  python3-evdev
Use 'sudo apt autoremove' to delete them.
The following packages will be upgraded:
  firefox firefox-locale-en firefox-locale-en
  indicator-application libnautilus-extension1a
  nautilus-data
6 upgraded, 0 new installed, 0 removed and 0 upgraded.
You need to upload 49.7 MB of files.
After this operation, 33.8 kB of disk space will be used.
Would you like to proceed? [V / v] y
Bring: 1 http://us.archive.ubuntu.com/ubuntu bionic-security / main amd64 firefox amd64 66.0.1 + build1-0ubuntu0.18.04.1 [48.1 MB]
Bring: 2 http://us.archive.ubuntu.com/ubuntu bionic-security / main amd64 firefox-locale-el amd64 66.0.1 + build1-0ubuntu0.18.04.1 [501 kB]
Bring: 3 http://us.archive.ubuntu.com/ubuntu bionic-security / main amd64 firefox-locale-en amd64 66.0.1 + build1-0ubuntu0.18.04.1 [932 kB]
Bring: 4 http://us.archive.ubuntu.com/ubuntu bionic-updates / universe amd64 indicator-application amd64 12.10.1 + 18.04.20190308.1-0ubuntu1 [24.5 kB]
Bring: 5 http://us.archive.ubuntu.com/ubuntu bionic-updates / main amd64 libnautilus-extension1a amd64 1: 3.26.4-0 ~ ubuntu18.04.4 [15,1 kB]
Bring: 6 http://us.archive.ubuntu.com/ubuntu bionic-updates / main amd64 nautilus-data all 1: 3.26.4-0 ~ ubuntu18.04.4 [68.8 kB]
Uploaded 49.7 MB in 1min 50s (453 kB / s)
(Read database ... 343938 files and directories currently installed.)
Preparing to unpack ... / 0-firefox_66.0.1 + build1-0ubuntu0.18.04.1_amd64.deb ...
Unpacking firefox (66.0.1 + build1-0ubuntu0.18.04.1) over (66.0 + build3-0ubuntu0.18.04.1) ...
Preparing to unpack ... / 1-firefox-locale-el_66.0.1 + build1-0ubuntu0.18.04.1_amd64.deb ...
Unpacking firefox-locale-el (66.0.1 + build1-0ubuntu0.18.04.1) over (66.0 + build3-0ubuntu0.18.04.1) ...
Preparing to Unpack ... / 2-firefox-locale-en_66.0.1 + build1-0ubuntu0.18.04.1_amd64.deb ...
Unpacking firefox-locale-en (66.0.1 + build1-0ubuntu0.18.04.1) over (66.0 + build3-0ubuntu0.18.04.1) ...
Preparing to unpack ... / 3-indicator-application_12.10.1 + 18.04.20190308.1-0ubuntu1_amd64.deb ...
Unpacking indicator-application (12.10.1 + 18.04.20190308.1-0ubuntu1) Over (12.10.1 + 17.04.20161201-0ubuntu1) ...
Preparing to unpack ... / 4-libnautilus-extension1a_1% 3a3.26.4-0 ~ ubuntu18.04.4_amd64.deb ...
Unpacking libnautilus-extension1a: amd64 (1: 3.26.4-0 ~ ubuntu18.04.4) over (1: 3.26.4-0 ~ ubuntu18.04.3) ...
Preparing to unpack ... / 5-nautilus-data_1% 3a3.26.4-0 ~ ubuntu18.04.4_all.deb ...
Unpacking nautilus-data (1: 3.26.4-0 ~ ubuntu18.04.4) over (1: 3.26.4-0 ~ ubuntu18.04.3) ...
Installing firefox-locale-en (66.0.1 + build1-0ubuntu0.18.04.1) ...
Installing nautilus-data (1: 3.26.4-0 ~ ubuntu18.04.4) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Processing triggers for desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Processing triggers for libglib2.0-0: i386 (2.56.3-0ubuntu0.18.04.1) ...
Processing trigger for libglib2.0-0: amd64 (2.56.3-0ubuntu0.18.04.1) ...
Installing indicator-application (12.10.1 + 18.04.20190308.1-0ubuntu1) ...
Install a new version of the /etc/xdg/autostart/indicator-application.desktop configuration file ...
Installing firefox-locale-el (66.0.1 + build1-0ubuntu0.18.04.1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Installing libnautilus-extension1a: amd64 (1: 3.26.4-0 ~ ubuntu18.04.4) ...
Installing firefox (66.0.1 + build1-0ubuntu0.18.04.1) ...
Please restart all running instances of firefox, or you will experience problems.
Processing trigger for man-db (2.8.3-2ubuntu0.1) ...
Processing triggers for gnome-menus (3.13.3-11ubuntu1.1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...

and the original wiith out google translate:

Code: [Select]
 musicfun  ~  apt policy libcurl3
libcurl3:
  Εγκατεστημένα: 7.58.0-2ubuntu2
  Υποψήφιο:      7.58.0-2ubuntu2
  Πίνακας Έκδοσης:
 *** 7.58.0-2ubuntu2 500
        500 http://us.archive.ubuntu.com/ubuntu bionic/universe amd64 Packages
        100 /var/lib/dpkg/status
 musicfun  ~  sudo apt-get update
[sudo] password for musicfun:
Συγνώμη, δοκιμάστε ξανά.
[sudo] password for musicfun:
Αγνόησε:1 http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ InRelease
Hit:2 http://repository.spotify.com stable InRelease         
Hit:4 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Φέρε:5 http://packages.microsoft.com/repos/vscode stable InRelease [3182 B]
Hit:6 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Hit:7 http://archive.canonical.com/ubuntu bionic InRelease   
Φέρε:3 http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ Release [981 B]
Hit:8 https://repo.skype.com/deb stable InRelease           
Hit:9 http://us.archive.ubuntu.com/ubuntu bionic InRelease   
Φέρε:10 http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ Release.gpg [481 B]
Hit:11 https://deb.opera.com/opera-stable stable InRelease   
Φέρε:12 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Hit:13 http://repo.linuxliteos.com/linuxlite diamond InRelease
Hit:14 http://repo.steampowered.com/steam precise InRelease 
Φέρε:15 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Φέρε:16 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Φέρε:17 http://packages.microsoft.com/repos/vscode stable/main amd64 Packages [105 kB]
Σφάλμα:10 http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ Release.gpg
  Οι παρακάτω υπογραφές ήταν μη έγκυρες: EXPKEYSIG 2F7F0DA5FD5B64B9 home:strycore OBS Project <home:strycore@build.opensuse.org>
Φέρε:18 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [558 kB]
Φέρε:19 http://us.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [477 kB]
Φέρε:20 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [735 kB]
Φέρε:21 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [745 kB]
Μεταφορτώθηκαν 2877 kB σε 25s (114 kB/s)                     
Ανάγνωση Λιστών Πακέτων... Ολοκληρώθηκε
W: An error occurred during the signature verification. The repository is not updated and the previous index files will be used. GPG error: http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04 ./ Release: Οι παρακάτω υπογραφές ήταν μη έγκυρες: EXPKEYSIG 2F7F0DA5FD5B64B9 home:strycore OBS Project <home:strycore@build.opensuse.org>
W: Αποτυχία ανάκτησης του http://download.opensuse.org/repositories/home:/strycore/xUbuntu_18.04/./Release.gpg   Οι παρακάτω υπογραφές ήταν μη έγκυρες: EXPKEYSIG 2F7F0DA5FD5B64B9 home:strycore OBS Project <home:strycore@build.opensuse.org>
W: Some index files failed to download. They have been ignored, or old ones used instead.
 musicfun  ~  sudo apt-get dist-upgrade
Ανάγνωση Λιστών Πακέτων... Ολοκληρώθηκε
Κατασκευή Δένδρου Εξαρτήσεων                 
Ανάγνωση περιγραφής της τρέχουσας κατάσταση... Ολοκληρώθηκε
Υπολογισμός της αναβάθμισης... Ολοκληρώθηκε
Τα ακόλουθα πακέτα εγκαταστάθηκαν αυτόματα και δεν χρειάζονται πλέον:
  fluid-soundfont-gm fluid-soundfont-gs
  gir1.2-gdesktopenums-3.0 gir1.2-gnomedesktop-3.0 icoutils
  lib32gcc1 libc6-i386 libcpufreq0 linux-headers-4.15.0-38
  linux-headers-4.15.0-38-generic
  linux-image-4.15.0-38-generic
  linux-modules-4.15.0-38-generic
  linux-modules-extra-4.15.0-38-generic psensor-common
  python3-evdev
Χρησιμοποιήστε 'sudo apt autoremove' για να τα διαγράψετε.
Τα ακόλουθα πακέτα θα αναβαθμιστούν:
  firefox firefox-locale-el firefox-locale-en
  indicator-application libnautilus-extension1a
  nautilus-data
6 αναβαθμίστηκαν, 0 νέο εγκατεστημένα, 0 θα αφαιρεθούν και 0 δεν αναβαθμίζονται.
Χρειάζεται να μεταφορτωθούν 49,7 MB από αρχεία.
Μετά από αυτή τη λειτουργία, θα χρησιμοποιηθούν 33,8 kB χώρου από το δίσκο.
Θέλετε να συνεχίσετε; [Ν/ο] y
Φέρε:1 http://us.archive.ubuntu.com/ubuntu bionic-security/main amd64 firefox amd64 66.0.1+build1-0ubuntu0.18.04.1 [48,1 MB]
Φέρε:2 http://us.archive.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-el amd64 66.0.1+build1-0ubuntu0.18.04.1 [501 kB]
Φέρε:3 http://us.archive.ubuntu.com/ubuntu bionic-security/main amd64 firefox-locale-en amd64 66.0.1+build1-0ubuntu0.18.04.1 [932 kB]
Φέρε:4 http://us.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 indicator-application amd64 12.10.1+18.04.20190308.1-0ubuntu1 [24,5 kB]
Φέρε:5 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libnautilus-extension1a amd64 1:3.26.4-0~ubuntu18.04.4 [15,1 kB]
Φέρε:6 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 nautilus-data all 1:3.26.4-0~ubuntu18.04.4 [68,8 kB]
Μεταφορτώθηκαν 49,7 MB σε 1min 50s (453 kB/s)               
(Ανάγνωση βάσης δεδομένων ... 343938 files and directories currently installed.)
Preparing to unpack .../0-firefox_66.0.1+build1-0ubuntu0.18.04.1_amd64.deb ...
Unpacking firefox (66.0.1+build1-0ubuntu0.18.04.1) over (66.0+build3-0ubuntu0.18.04.1) ...
Preparing to unpack .../1-firefox-locale-el_66.0.1+build1-0ubuntu0.18.04.1_amd64.deb ...
Unpacking firefox-locale-el (66.0.1+build1-0ubuntu0.18.04.1) over (66.0+build3-0ubuntu0.18.04.1) ...
Preparing to unpack .../2-firefox-locale-en_66.0.1+build1-0ubuntu0.18.04.1_amd64.deb ...
Unpacking firefox-locale-en (66.0.1+build1-0ubuntu0.18.04.1) over (66.0+build3-0ubuntu0.18.04.1) ...
Preparing to unpack .../3-indicator-application_12.10.1+18.04.20190308.1-0ubuntu1_amd64.deb ...
Unpacking indicator-application (12.10.1+18.04.20190308.1-0ubuntu1) over (12.10.1+17.04.20161201-0ubuntu1) ...
Preparing to unpack .../4-libnautilus-extension1a_1%3a3.26.4-0~ubuntu18.04.4_amd64.deb ...
Unpacking libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.4) over (1:3.26.4-0~ubuntu18.04.3) ...
Preparing to unpack .../5-nautilus-data_1%3a3.26.4-0~ubuntu18.04.4_all.deb ...
Unpacking nautilus-data (1:3.26.4-0~ubuntu18.04.4) over (1:3.26.4-0~ubuntu18.04.3) ...
Γίνεται εγκατάσταση firefox-locale-en (66.0.1+build1-0ubuntu0.18.04.1) ...
Γίνεται εγκατάσταση nautilus-data (1:3.26.4-0~ubuntu18.04.4) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Processing triggers for desktop-file-utils (0.23-1ubuntu3.18.04.2) ...
Processing triggers for libglib2.0-0:i386 (2.56.3-0ubuntu0.18.04.1) ...
Processing triggers for libglib2.0-0:amd64 (2.56.3-0ubuntu0.18.04.1) ...
Γίνεται εγκατάσταση indicator-application (12.10.1+18.04.20190308.1-0ubuntu1) ...
Εγκατάσταση νέας έκδοσης του αρχείου ρυθμίσεων /etc/xdg/autostart/indicator-application.desktop ...
Γίνεται εγκατάσταση firefox-locale-el (66.0.1+build1-0ubuntu0.18.04.1) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Γίνεται εγκατάσταση libnautilus-extension1a:amd64 (1:3.26.4-0~ubuntu18.04.4) ...
Γίνεται εγκατάσταση firefox (66.0.1+build1-0ubuntu0.18.04.1) ...
Please restart all running instances of firefox, or you will experience problems.
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
Processing triggers for gnome-menus (3.13.3-11ubuntu1.1) ...
Processing triggers for hicolor-icon-theme (0.17-2) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
 musicfun  ~  

(in case i miss somthing to paste to translate)


 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #17 on: March 26, 2019, 04:45:38 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7646
    Posts
  • Country: nz
  • Reputation: 722
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Did you add OBS using the opensuse repo at some stage? That's why updates aren't working. You need to see the PPA section in the Help Manual to learn how to add PPA's correctly.
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #18 on: March 26, 2019, 05:01:41 AM »
 

Giorgos Georgitsis

  • New to Forums
  • *
  • 37
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.4 64bit

  • CPU: intel core 2 duo t5500 @1.66

  • MEMORY: 2Gb
no i am not  remember install OBS at all and i dont use it but if i uninstall it via
Code: [Select]
sudo apt-get remove OBS <<or somthing like that>>
and then i remove the opensuse repo
then finaly my update will fix ?

but i dont remember to have that problem before i install viber.deb and thats strange  ???

i try that ?

(sorry from my English)

 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #19 on: March 26, 2019, 05:04:45 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7646
    Posts
  • Country: nz
  • Reputation: 722
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Yes, type obs and press the Tab button to auto complete.
Remove opensuse repo.

Run terminal commands again and post output here.
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #20 on: March 26, 2019, 05:23:27 AM »
 

Giorgos Georgitsis

  • New to Forums
  • *
  • 37
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.4 64bit

  • CPU: intel core 2 duo t5500 @1.66

  • MEMORY: 2Gb
i press obs and then tap and nothing complete the last commant so what that means ?

and if i type in menu search "obs" i dont have the obs in my menu  ??? so the obs
is not installed ?


i  remove the repo anyway?

 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #21 on: March 26, 2019, 05:00:36 PM »
 

arxontas

  • Occasional Poster
  • **
  • 55
    Posts
  • Country: ca
  • Reputation: 6
  • Linux Lite Member

  • Linux Lite: 3.8 32bit

  • CPU: AMD Athlon (TM) 64 processor 3500+

  • MEMORY: 3Gb

  • VIDEO CARD: OpenGL Renderer Mesa DRI Intel(R) G33 x86/MMX/SSE2
ELA GIORGIE
kane mia mia tis entoles pou sou edose o Jerry  apo to terminal
otan kanis aftes tis entoles totes kane  afti pou sou edosa gia na kani update olo to systima sou.
kai meta kane install to viber
An den ta kataferis kita na to katevasis apo to internet  iparxi kai gia 32 kai  64 bit kai entoles pos na to kanis install .
arxontas 
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #22 on: March 27, 2019, 04:15:31 PM »
 

Giorgos Georgitsis

  • New to Forums
  • *
  • 37
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.4 64bit

  • CPU: intel core 2 duo t5500 @1.66

  • MEMORY: 2Gb
i remove the repo and i have don the command and still not working the output is here

Code: [Select]
apt policy libcurl3
libcurl3:
  Εγκατεστημένα: 7.58.0-2ubuntu2
  Υποψήφιο:      7.58.0-2ubuntu2
  Πίνακας Έκδοσης:
 *** 7.58.0-2ubuntu2 500
        500 http://us.archive.ubuntu.com/ubuntu bionic/universe amd64 Packages
        100 /var/lib/dpkg/status

 musicfun  ~  
 musicfun  ~  sudo apt-get update
Hit:1 http://repo.steampowered.com/steam precise InRelease   
Hit:2 http://ppa.launchpad.net/otto-kesselgulasch/gimp/ubuntu bionic InRelease
Hit:3 http://repository.spotify.com stable InRelease         
Hit:4 http://archive.canonical.com/ubuntu bionic InRelease   
Hit:5 https://repo.skype.com/deb stable InRelease           
Hit:6 http://packages.microsoft.com/repos/vscode stable InRelease
Hit:7 http://ppa.launchpad.net/teejee2008/ppa/ubuntu bionic InRelease
Hit:8 http://us.archive.ubuntu.com/ubuntu bionic InRelease   
Hit:9 https://deb.opera.com/opera-stable stable InRelease   
Hit:10 http://us.archive.ubuntu.com/ubuntu bionic-security InRelease
Hit:11 http://us.archive.ubuntu.com/ubuntu bionic-updates InRelease
Hit:12 http://repo.linuxliteos.com/linuxlite diamond InRelease
Hit:13 http://us.archive.ubuntu.com/ubuntu bionic-backports InRelease
Ανάγνωση Λιστών Πακέτων... Ολοκληρώθηκε                     
 musicfun  ~  sudo apt-get dist-upgrade
Ανάγνωση Λιστών Πακέτων... Ολοκληρώθηκε
Κατασκευή Δένδρου Εξαρτήσεων                 
Ανάγνωση περιγραφής της τρέχουσας κατάσταση... Ολοκληρώθηκε
Υπολογισμός της αναβάθμισης... Ολοκληρώθηκε
Τα ακόλουθα πακέτα εγκαταστάθηκαν αυτόματα και δεν χρειάζονται πλέον:
  fluid-soundfont-gm fluid-soundfont-gs
  gir1.2-gdesktopenums-3.0 gir1.2-gnomedesktop-3.0 icoutils
  lib32gcc1 libc6-i386 libcpufreq0 linux-headers-4.15.0-38
  linux-headers-4.15.0-38-generic
  linux-image-4.15.0-38-generic
  linux-modules-4.15.0-38-generic
  linux-modules-extra-4.15.0-38-generic psensor-common
  python3-evdev
Χρησιμοποιήστε 'sudo apt autoremove' για να τα διαγράψετε.
Τα ακόλουθα πακέτα θα αναβαθμιστούν:
  libparted-fs-resize0 libparted2 parted
3 αναβαθμίστηκαν, 0 νέο εγκατεστημένα, 0 θα αφαιρεθούν και 0 δεν αναβαθμίζονται.
Χρειάζεται να μεταφορτωθούν 212 kB από αρχεία.
Μετά από αυτή τη λειτουργία, θα χρησιμοποιηθούν 0 B χώρου από το δίσκο.
Θέλετε να συνεχίσετε; [Ν/ο] y
Φέρε:1 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libparted-fs-resize0 amd64 3.2-20ubuntu0.2 [47,0 kB]
Φέρε:2 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 parted amd64 3.2-20ubuntu0.2 [42,4 kB]
Φέρε:3 http://us.archive.ubuntu.com/ubuntu bionic-updates/main amd64 libparted2 amd64 3.2-20ubuntu0.2 [123 kB]
Μεταφορτώθηκαν 212 kB σε 17s (12,8 kB/s)
(Ανάγνωση βάσης δεδομένων ... 343938 files and directories currently installed.)
Preparing to unpack .../libparted-fs-resize0_3.2-20ubuntu0.2_amd64.deb ...
Unpacking libparted-fs-resize0:amd64 (3.2-20ubuntu0.2) over (3.2-20ubuntu0.1) ...
Preparing to unpack .../parted_3.2-20ubuntu0.2_amd64.deb ...
Unpacking parted (3.2-20ubuntu0.2) over (3.2-20ubuntu0.1) ...
Preparing to unpack .../libparted2_3.2-20ubuntu0.2_amd64.deb ...
Unpacking libparted2:amd64 (3.2-20ubuntu0.2) over (3.2-20ubuntu0.1) ...
Γίνεται εγκατάσταση libparted2:amd64 (3.2-20ubuntu0.2) ...
Γίνεται εγκατάσταση libparted-fs-resize0:amd64 (3.2-20ubuntu0.2) ...
Γίνεται εγκατάσταση parted (3.2-20ubuntu0.2) ...
Processing triggers for libc-bin (2.27-3ubuntu1) ...
Processing triggers for man-db (2.8.3-2ubuntu0.1) ...
 musicfun  ~  
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #23 on: March 27, 2019, 04:19:10 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7646
    Posts
  • Country: nz
  • Reputation: 722
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
What is not working? Updates from the Terminal look fine.
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #24 on: March 27, 2019, 04:30:54 PM »
 

Giorgos Georgitsis

  • New to Forums
  • *
  • 37
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.4 64bit

  • CPU: intel core 2 duo t5500 @1.66

  • MEMORY: 2Gb
yes but if i clik in the menu and the to update brings an error like i dont have internet conection but i have and in fact i play on my windows machin now a game and i have internet
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #25 on: March 27, 2019, 04:47:13 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7646
    Posts
  • Country: nz
  • Reputation: 722
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
What is the output of:

Code: [Select]
curl -sk google.com
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #26 on: March 27, 2019, 04:49:35 PM »
 

Giorgos Georgitsis

  • New to Forums
  • *
  • 37
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.4 64bit

  • CPU: intel core 2 duo t5500 @1.66

  • MEMORY: 2Gb
here you are
Code: [Select]
curl -sk google.com

Η εντολή «curl» δεν βρέθηκε, μπορεί όμως να εγκατασταθεί με:

sudo apt install curl


i can translate via google if you want ...
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #27 on: March 27, 2019, 04:51:07 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7646
    Posts
  • Country: nz
  • Reputation: 722
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Do:

Code: [Select]
sudo apt-get install curl
then do Install Updates.
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #28 on: March 27, 2019, 04:58:01 PM »
 

Giorgos Georgitsis

  • New to Forums
  • *
  • 37
    Posts
  • Country: 00
  • Reputation: 0

  • Linux Lite: 4.4 64bit

  • CPU: intel core 2 duo t5500 @1.66

  • MEMORY: 2Gb
it works thenx for all:)
and one more quention viber is not in repo that mean its not safe ?
 

Re: i can not install viber on linux lite 4.2 64 bit
« Reply #29 on: March 27, 2019, 04:58:52 PM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7646
    Posts
  • Country: nz
  • Reputation: 722
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.0 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
Please mark the thread as Solved. As long as Viber is downloaded from Viber.com, it's safe.
 


Tags:
 


Linux Lite 5.0 Final is now available for download and installation